#ifndef LOG_HPP
#define LOG_HPP

#include <string>

enum LogLevel {
    kNone = -1,
    kLog = 0,
    kWarn,
    kError,
    kTrace
};

namespace debug {
    extern bool verbose;
    void Log(LogLevel level, std::string message);
}

#endif
