/*
 * Author: Gregory Crawford
 * Date: 2024-03-18
 * Description: Read data from ARFF file and generate OneR output 
 */
#include "arff.hpp"

int main(int argc, char* argv[]) {
    ARFF::ParseArguments(argc, argv);
    ARFF::Arff data;
    data.Read(ARFF::GetDataFilename());
    data.PrintOverview();
    data.OneR();
}
